RubyGems Navigation menu

resque-hijacker 0.0.2

For use with the Hijacker plugin for multiple databases.

Versies:

  1. 0.0.2 - November 20, 2011 (4,5 KB)
  2. 0.0.1 - November 20, 2011 (4,5 KB)

Runtime afhankelijkheden (2):

  • redis ~> 2.2.0
  • resque >= 1.18.0, < 1.20.0
  • Development afhankelijkheden (1):

  • bundler >= 1.0.2, < 1.2.0
  • Eigenaren:

    Authors:

    • Donald Plummer

    SHA 256 checksum:

    477ebb140d6848214f9292d30c605e5ac66526089850d06f2eb72bd6b60c6919

    Total downloads 5.816

    Voor deze versie 3.341

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: